/*
Theme Name: 	Point Blue
Theme URI: 	http://www.adamlondon.com
Description: 	Point blue custom WP theme
Version: 	1.0
Author: 	Adam London
Author URI: 	http://www.adamlondon.com
Template: 		starkers
Tags: 		basic
*/

@import url("//hello.myfonts.net/count/2612be");

@import url("//hello.myfonts.net/count/261723");


@font-face {
	font-family: 'Avenir';
	src: url('font/2796D9_0_0.eot');src: url('font/2796D9_0_0.eot?#iefix') format('embedded-opentype'),url('font/2796D9_0_0.woff') format('woff'),url('font/2796D9_0_0.ttf') format('truetype'),url('font/2796D9_0_0.svg#wf') format('svg');
}

@font-face {
	font-family: 'Avenir Oblique';src: url('font/2796D9_1_0.eot');src: url('font/2796D9_1_0.eot?#iefix') format('embedded-opentype');
}

@font-face {
	font-family: 'Avenir';src: url('font/2796D9_1_0.woff') format('woff'),url('font/2796D9_1_0.ttf') format('truetype'),url('font/2796D9_1_0.svg#wf') format('svg');font-style: oblique;
}

@font-face {
	font-family: 'Avenir Bold';src: url('font/2796D9_2_0.eot');src: url('font/2796D9_2_0.eot?#iefix') format('embedded-opentype');
}

@font-face {
	font-family: 'Avenir';src: url('font/2796D9_2_0.woff') format('woff'),url('font/2796D9_2_0.ttf') format('truetype'),url('font/2796D9_2_0.svg#wf') format('svg');font-weight: bold;
}

@font-face {
	font-family: 'Avenir Bold Oblique';src: url('font/2796D9_3_0.eot');src: url('font/2796D9_3_0.eot?#iefix') format('embedded-opentype');
}

@font-face {
	font-family: 'Avenir';src: url('font/2796D9_3_0.woff') format('woff'),url('font/2796D9_3_0.ttf') format('truetype'),url('font/2796D9_3_0.svg#wf') format('svg');font-weight: bold; font-style: oblique;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {background-color: white;}
body {
	font: 62.5%/1.3 Avenir, Arial, Helvetica, Sans-serif;
	width: 98em;
	margin: 0 auto;
	padding: 4em 0 15em 10em;
	position: relative;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
a {
	color: #005BAA;
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

q, blockquote {
	quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}

a img {
	border: none;
}
fieldset, ul {
	border: none;
	list-style: none;
	margin: 0;
	padding: 0;
}


body h1 {
	font-size: 3.3em;
	line-height: 1.3;
	margin-bottom: 0;
	color: #646464;
	font-weight: normal;
}
header h1 + h2 {
  font-weight: normal;
  line-height: 1.3;
  margin: 0;
}
body h2 {
	font-size: 2em;
	line-height: 1.2em;
	margin-bottom: 0.5em;
	color: #646464;
}

body h3 {
	font-size: 1.6em;
	line-height: 1.2em;
	margin-bottom: 0.625em;
	color: #646464;
	font-weight: bold;
}

body h4 {
	font-size: 1.5em;
	line-height: 1.2em;
	margin-bottom: 0.66667em;
	color: #646464;
	font-weight: bold;
}

body h5 {
	font-size: 1.4em;
	line-height: 1.2em;
	margin-bottom: 0.71429em;
	color: #646464;
}

body p {
	font-size: 1.5em;
	line-height: 1.2em;
	margin-bottom: 0.8em;
	color: #646464;
}


body a:hover {
	text-decoration: underline;
}

body > header, #main_content {width: 655px;}

body > header {
	margin-bottom: 2.5em;
}

body > aside {
	width: 20.5em;
	position: absolute;
	top: 4em;
	right: 0;
}

body > footer {
	clear: both;
	margin-top: 15em;
}

body > footer p {
	font-size: 1.4em;
	line-height: 1.2em;
	margin-bottom: 0.85714em;
}

body > footer ul {
	*zoom: 1;
}

body > footer ul:after {
	content: "";
	display: table;
	clear: both;
}

body > footer ul li {
	float: left;
	border-left: 1px solid #646464;
	padding: 0 0.8em;
	font-size: 1.4em;
	line-height: 1.2em;
	margin-bottom: 0.85714em;
}

body > footer ul li:first-child {
	border: none;
	padding-left: 0;
}

body > footer ul li a {
	color: #646464;
}

body article {
	border-top: 2px solid #CCC;
	margin-bottom: 5em;
	padding-top: 0.5em;
}

body article h4 {
	font-weight: normal;
	margin-bottom: 1em;
}

body article > ul > li, body article > ol > li {
	font-size: 1.5em;
	line-height: 2em;
	margin-bottom: 0;
	color: #646464;
}

body article img {
	max-width: 100%;
	height: auto;
}

body article .readmore {
	margin-bottom: 0;
}

body article #comments {
	margin-top: 2em;
}

body article #comments article {
	margin-bottom: 1em;
}

body article #respond {
	border-top: 2px solid #CCC;
	padding-top: 0.5em;
}

body article #respond p label {
	display: block;
	font-weight: bold;
}

#logo {
	display: block;
	margin-left: -100px;
	float: left;
	background: url('img/icons-s12f7c4f90d.png') no-repeat;
	margin-bottom: 2em !important;
	background-position: 0 -91px;
	height: 92px;
	width: 562px;
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
}

#header-image {
	max-width: 100%;
	height: auto;
	margin: -2em 0 4em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

/* CHANGE FROM ORIGINAL TEMPLATE */
aside .gsc-control-cse {
	width: 200px;
	position: absolute !important;
	top: 55px;
	right: 0;
	border: 1px solid #CCC;
	border-radius: 4px;
	padding: 0 3px 0 0;
	overflow: hidden;
	font-family: Avenir, Arial, Helvetica, Sans-serif;
}
aside input[type=search] {
	width: 175px;
	height: 24px;
	float: right;
	border: none;
	padding: 0;
	-webkit-appearance: none;
}
aside .gsc-search-box {margin: 0;}
aside .gsc-input {font: 11px/1 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, Sans-serif;}
aside .gsc-input span {vertical-align: middle;}
aside .gsc-input > input:hover, #header .gsc-input-box-hover, #header .gsc-input > input:focus, #header .gsc-input-box-focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
aside .gsc-search-button {
	padding: 0;
	background: transparent url(/images/b_search.png) center no-repeat;
	height: auto;
	min-width: 0;
	margin: 0;
}
aside .gsc-search-button input {
	opacity: 0;
	filter: alpha(opacity=0);
}

#main_content ul {
	list-style-type: disc;
	margin: 10px;
	padding: 0 10px;
}
#main_content ul li {
	line-height: 1.2em;
}

/*---- WP Core ---*/

.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 20px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

.aligncenter {
  display: block;
  margin: 5px auto;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #f9f9f9;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 13px 10px 10px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 12px;
  line-height: 1.5em;
  margin: 0;
  padding: 10px;
}

img.wp-smiley {
  vertical-align: middle;
}

/*---- END WP Core ---*/

/* END CHANGE */

#nav {
	clear: both;
	margin-bottom: 4em;
	background: #005BAA;
	*zoom: 1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	line-height: 1;
}

#nav:after {
	content: "";
	display: table;
	clear: both;
}

#nav li {
	float: left;
	font-size: 1.6em;
	margin-bottom: 0;
}

#nav li a {
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	color: white;
	padding: 14px 0 10px 30px;
	text-decoration: none;
	text-transform: uppercase;
	width: 250px;
}

#nav li a:hover {background-color: #4495D1;}
#nav li a.first {width: 153px;}
#nav li:first-child + li > a {padding-left: 24px;}
#nav li a.last {width: 168px;}

#meta {
	width: 20.5em;
	margin: 0 0 2em;
	height: 90px;
	padding: 1px 0;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

#meta ul {
	margin: 18px 0 1em;
	font-size: 0;
}
#meta ul li {
	display: inline-block;
	margin-right: 10px;
	font-size: 13px;
}

#meta ul li a {
	display: block;
	background: url('img/icons-s12f7c4f90d.png') no-repeat;
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
}

#meta ul li a.facebook {
	background-position: 0 -343px;
	height: 28px;
	width: 28px;
}

#meta ul li a.facebook:hover, #meta ul li a.facebook.facebook_hover, #meta ul li a.facebook.facebook-hover {
	background-position: 0 -287px;
}

#meta ul li a.facebook:hover {
	background-position: 0 -287px;
}

#meta ul li a.youtube {
	background-position: 0 -211px;
	height: 28px;
	width: 28px;
}

#meta ul li a.youtube:hover, #meta ul li a.youtube.youtube_hover, #meta ul li a.youtube.youtube-hover {
	background-position: 0 -183px;
}

#meta ul li a.youtube:hover {
	background-position: 0 -183px;
}

#meta ul li a.mail {
	background-position: 0 -315px;
	height: 28px;
	width: 28px;
}

#meta ul li a.mail:hover, #meta ul li a.mail.mail_hover, #meta ul li a.mail.mail-hover {
	background-position: 0 -259px;
}

#meta ul li a.mail:hover {
	background-position: 0 -259px;
}

#meta .gsc-control-cse {
	padding: 0;
}

#meta .gsc-control-cse .gsc-input {
	padding: 0;
	margin-top: -2px !important;
}

#meta .gsc-control-cse .gsc-search-button {
	/* display: none; */
	padding:0;
	width: 24px;
}

#promo {margin-bottom: 4em;}
#promo > ul > li {position: relative;}
#promo > ul > li > a {
	display: block;
	background: #BFD730;
	padding: 2px 20px;
	text-decoration: none;
	margin-bottom: 10px;
	font-size: 1.4em;
	line-height: 1.3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
#promo > ul > li > a:hover {background-color: #DDE955;}
#promo > ul > li > a.help {
	font-size: 1.6em;
	line-height: 1;
	padding: 14px 0 10px 23px;
	text-transform: uppercase;
	position: relative;
	/* color: white; */
	margin-bottom: 20px;
}
#promo > ul > li:hover > a.help {background-color:#CFDE56;}
#promo > ul > li > a.help + ul {
	position: absolute;
	background: #DDE955/*original*//*#CFDE56*/;
	background: -moz-linear-gradient(top,  #CFDE56 0%, #DDE955100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CFDE56), color-stop(100%,#DDE955));
	background: -webkit-linear-gradient(top,  #CFDE56 0%,#DDE955100%);
	background: -o-linear-gradient(top,  #CFDE56 0%,#DDE955100%);
	background: -ms-linear-gradient(top,  #CFDE56 0%,#DDE955100%);
	background: linear-gradient(to bottom,  #CFDE56 0%,#DDE955100%);
	-pie-background: linear-gradient(to bottom,  #CFDE56 0%,#DDE955100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFDE56', endColorstr='#DDE955',GradientType=0);
/*ORIGINAL CSS BELOW*/
/*
	background: -moz-linear-gradient(top,  #CFDE56 0%, #BFD730 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CFDE56), color-stop(100%,#BFD730));
	background: -webkit-linear-gradient(top,  #CFDE56 0%,#BFD730 100%);
	background: -o-linear-gradient(top,  #CFDE56 0%,#BFD730 100%);
	background: -ms-linear-gradient(top,  #CFDE56 0%,#BFD730 100%);
	background: linear-gradient(to bottom,  #CFDE56 0%,#BFD730 100%);
	-pie-background: linear-gradient(to bottom,  #CFDE56 0%,#BFD730 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFDE56', endColorstr='#BFD730',GradientType=0);
*/
	top: 3.4em;
	width: 100%;
	z-index: 2;
	padding: 1.25em 2.5em 2.5em;
	display: none;
}

#promo > ul > li > a.help + ul li {
	font-size: 1.4em;
	line-height: 1.5em;
	margin-bottom: 0;
}

#promo > ul > li > a.help:hover + ul, #promo > ul > li > a.help + ul:hover {
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

#promo > ul > li > a.more {
	font-size: 2em;
	line-height: 25px;
	padding: 10px 10px 10px 15px;
}

#promo > ul > li > a.more span {
	display: block;
	font-size: 15px;
	margin-top: 0.5em;
}
#about, #subscribe, #archives, #tags {margin-bottom: 3em;}

#subscribe {
	background-color: #E5F0F9;
	padding: 1em 2em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

#subscribe ul li {
	border-top: 2px solid white;
	color: #646464;
	font-size: 1.5em;
	line-height: 2em;
	margin-bottom: 0;
}

#subscribe ul li.rss:before {
	content: " ";
	display: inline-block;
	position: relative;
	background: url('img/icons-s12f7c4f90d.png') no-repeat;
	top: 0.4em;
	margin-right: 0.6em;
	background-position: 0 -239px;
	height: 20px;
	width: 20px;
}

#subscribe ul li.subscribe:before {
	content: " ";
	display: inline-block;
	position: relative;
	background: url('img/icons-s12f7c4f90d.png') no-repeat;
	top: 0.4;
	margin-right: 0.6em;
	background-position: 0 -371px;
	height: 20px;
	width: 20px;
}

#subscribe ul li.form {
	font-size: 1.1em;
	line-height: 2em;
	margin-bottom: 0;
	border-top: none;
}

#subscribe ul li.form input {
	width: 100%;
}

#archives ul li {
	border-top: 2px solid #CCC;
	color: #646464;
	font-size: 1.5em;
	line-height: 2em;
	margin-bottom: 0;
}

#tags p {
	border-top: 2px solid #CCC;
	font-size: 1.5em;
	line-height: 2em;
	margin-bottom: 0;
}

#categories p {
	border-top: 2px solid #CCC;
	font-size: 1.5em;
	line-height: 2em;
	margin-bottom: 0;
}



.nav-links {
	font-size: small;
}